Loading...
Searching...
No Matches
Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::IllustrationOnly::ArchiveReaderConstructor Struct Reference

## Public Member Functions

ArchiveReaderPtr | operator() (const std::string &iFileName)
ArchiveReaderPtr | operator() (const std::string &iFileName, ReadArraySampleCachePtr iCachePtr)

The documentation for this struct was generated from the following file:

- AbcCoreAbstract/ArchiveReader.h